.asignaturas {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px 0px 30px 0px;
  .info {
    margin: 10px;
    border-radius: 5px;
    border: 2px solid #D0AF51;
    background-color: #1d1d1d;
    color: #1d1d1d;
    width: 350px;
    height: 175px;
    padding: 5px;
    position: relative;
    h3 {
      font-size: 25px;
      color: #bdbdbd;
    }
    p {
      font-size: 20px;
      color: #bdbdbd;
    }
    sup {
      font-size: 12px;
      font-weight: bold;
    }
    .links {
      position: absolute;
      bottom: 0px;
      right: 0px;
      margin: 15px 10px;
      a {
        font-size: 20px;
        color: #1d1d1d;
        background-color: #D0AF51;
        margin: 3px;
        padding: 2px 10px;
        border-radius: 20px;
      }
    }
  }
  .modal_zoom {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 400px;
    border: 3px solid #bdbdbd;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    .subtitulo h2{
      margin: 10px 0px;
    }
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s;
    transform: translate(-50%, -50%);
    z-index: 10;
    .lista_enlaces {
      position: relative;
      margin: 0 10px;
      height: 150px;
      overflow: auto;
      display: flex;
      flex-direction: column;
      gap: 7px;
      .parcial {
        a{
          background: none;
          color: #D0AF51;
        }
        div {
          border-radius: 5px;
          border: 3px solid #D0AF51;
          text-align: center;
          padding: 5px 10px;
        }
      }
    }
    .lista_parciales::-webkit-scrollbar {
      display: none;/* Chrome, Safari y Edge (ocultar barra de desplazamiento)*/
    }
  }

  .modal_zoom:target {
    opacity: 1;
    pointer-events: auto;
  }
  
  .close {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #1d1d1d;
    width: 50px;
    font-size: 20px;
  } 
}